html{-webkit-text-size-adjust:100%;}@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {.header .logo a{background:url(images/logo@2x.png) no-repeat;background-size:100% auto;}}@media ( max-width : 800px ) {.topbar,#main_nav,#main,#top{display:none;}.slicknav_menu{display:block!important;position:fixed;width:100%;font-size:14px;box-sizing:border-box;z-index:2000;}.slicknav_menu *{box-sizing:border-box;}.slicknav_btn{position:relative;display:block;vertical-align:middle;float:none;overflow:hidden;text-align:left;cursor:pointer;margin:0 auto;padding:10px;text-decoration:none;background-color:#3bb5b3;line-height:20px;}.slicknav_menu .slicknav_no-text{margin:0}.slicknav_menu .slicknav_menutxt{display:inline-block;float:none;color:#FFF;vertical-align:middle;margin:-3px 0 0;}.slicknav_menu .slicknav_icon{float:left;display:inline-block;vertical-align:middle;margin:0 7px;}.slicknav_menu .slicknav_collapsed .slicknav_icon:before{content:"\e827";color:#fff;display:inline-block;font-size:16px;height:20px;width:20px;font-family:"fontello";float:left;}.slicknav_menu .slicknav_open .slicknav_icon:before{content:"\e828";color:#fff;display:inline-block;font-size:17px;height:20px;width:20px;font-family:"fontello";float:left;}.slicknav_menu{background:#3bb5b3;background-color:rgba(59,181,179,.95);font-size:15px;}.slicknav_nav{clear:both;color:#fff;margin:0;padding:0;}.slicknav_nav,.slicknav_nav ul{list-style:none;overflow:hidden;}.slicknav_nav ul{padding:0;margin:0;}.slicknav_nav .slicknav_row{padding:10px 20px;border-top:1px solid rgba(255,255,255,.15);}.slicknav_nav a{padding:10px 20px;text-decoration:none;font-size:13px;color:#fff;border-top:1px solid rgba(255,255,255,.15);}.slicknav_nav .slicknav_row>a{border:none;}.slicknav_nav ul ul{margin:0;padding-bottom:10px;}.slicknav_nav ul ul li{margin:0;padding:0;}.slicknav_nav ul ul li a{margin:0;padding:6px 20px 6px 30px;border:none;text-transform:none;font-weight:normal;letter-spacing:normal;font:13px;}.slicknav_nav ul ul li a:hover{}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}.slicknav_nav .slicknav_row:hover{color:#dc3644;}.slicknav_nav a:hover{color:#dc3644;}.slicknav_nav .slicknav_row>a:hover{background-color:transparent;}.slicknav_nav .slicknav_txtnode{margin-left:15px;}.slicknav_nav li.slicknav_collapsed .slicknav_row:before{content:"\e824";color:#fff;display:inline-block;font-size:12px;width:14px;height:14px;font-family:"fontello";float:right;}.slicknav_nav li.slicknav_open .slicknav_row:before{content:"\e826";color:#fff;display:inline-block;font-size:12px;width:14px;height:14px;font-family:"fontello";float:right;}.slicknav_nav li.search{width:100%;padding:15px;border-top:1px solid rgba(255,255,255,.15);}li.search .slicknav_row,li.search .slicknav_row:before{display:none!important;}li.search ul{display:block!important;border:none;margin:0;padding:0;}li.search .search-form{height:34px;border:none;vertical-align:middle;float:none;width:100%;max-width:100%;background-color:#ffffff;margin:0;}li.search .search-form .search-input{height:34px;line-height:34px;color:#1d1a1f;background-color:transparent;font:italic 13px;width:85%;display:inline-block;}li.search .search-form .search-submit{height:34px;line-height:34px;font-size:18px;color:#1d1a1f;padding:0;margin:0 0 0 -4px;width:10%;display:inline-block;text-align:right;}li.search .search-form .search-submit:hover{color:#dc3644;}.slicknav_nav ul,.slicknav_nav li{display:block;margin:0;padding:0;}.slicknav_nav .slicknav_item{cursor:pointer;}.slicknav_nav .slicknav_row{display:block;}.slicknav_nav a{display:block}.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a{display:inline}.slicknav_brand{float:left}.slicknav_menu:before,.slicknav_menu:after{content:" ";display:table;}.slicknav_menu:after{clear:both}.slicknav_menu{*zoom:1}}@media ( max-width : 1200px ) {}@media ( max-width : 1020px ) {.span_content{width:65%;}.span_content_full{width:100%;}}@media ( max-width : 980px ) {#main li{font-size:21px;margin:0;}#main a{padding:0 10px;}}@media ( max-width : 925px ) {.span_content{width:60%;}.span_content_full{width:100%;}.wrapper,.wrap{padding:0 15px;}}@media ( max-width : 850px ) {#main li{font-size:19px;}}@media ( min-width : 800px ) and ( max-width : 935px ), ( max-width : 625px ) {}@media ( max-width : 800px ) {.top-nav{display:none;}.top-bar{display:inline;position:absolute;top:125px;right:0;z-index:1001;height:auto;background-color:transparent;width:-moz-calc(100% - 200px);width:-webkit-calc(100% -200px);width:calc(100% - 200px);text-align:right!important;line-height:1.2;}.top-bar .textwidget{color:#ffffff;text-align:right;}.top-bar a{color:#9f9fa0;text-align:right;}.top-bar a em{}.top-bar a strong{color:#f03015;display:inline-block;margin:0 0 0 5px;}.header{margin:0;padding:38px 0 0;}.header .wrap{padding-top:0;padding-bottom:0;}.header .logo{padding:0;margin:10px 0;float:none;display:inline-block;}.header .logo a{width:180px;height:180px;display:inline-block;background:url(images/logo.png) no-repeat;background-size:100% auto;}.header .sub-nav{float:right;margin:0;padding:0;}.header .sub-nav .social{position:fixed;top:8px;right:15px;z-index:2001;}.header .sub-nav .social a{color:#ffffff;}.header .sub-nav .user-links{padding:3px 15px;position:absolute;top:0;right:12px;}.recipe-search{background-color:#f5f5f5;margin:0;height:auto;padding:10px 0 40px;}.recipe-search-form{width:100%;float:none;margin-bottom:20px;}.recipe-search-form h3{font-size:22px;line-height:1;margin:0;width:80px;float:left;}.recipe-search-form form{width:-moz-calc(100% - 80px);width:-webkit-calc(100% -80px);width:calc(100% - 80px);float:right;}.recipe-nav{clear:both;width:100%;float:none;padding-top:15px;}.hideonmobile{display:none;}#content{float:none;width:100%;max-width:auto;}.sidebar{clear:both;width:100%;max-width:100%;float:none;margin:0;padding-top:45px;border-top:1px solid #eceded;}.topsidebar,.midsidebar,.lowersidebar{float:none;margin:0 auto;width:100%;max-width:300px;}.thumb-post a .post-title h2{font-size:18px;line-height:1.1;}.pre-footer .subscribe .wrap{padding:3%;}.pre-footer .subscribe .title{width:100%;float:none;}.pre-footer .email-form{width:100%;float:none;}.footer .about{width:49%;font-size:88%;}.footer .about .textwidget p{padding-left:32%;}.footer .about h3.widget-title{padding-left:32%;margin-bottom:0px;}.footer .about .textwidget:before{width:34%;height:0;padding-bottom:34%;margin-left:-25px;margin-top:-30px;}.footer .cookbooks{width:47%;float:right;}.footer-nav .right{float:none;display:block;text-align:center;font-size:120%;margin:5px 0 15px;}.footer-nav .right a{padding:5px 15px;background-color:#f03015;}.footer-nav .right a:hover{background-color:#3bb5b3;color:#ffffff;}.footer-nav ul{width:100%;float:none;text-align:center;line-height:1.5;}.footer-nav li.top{display:block;margin:0 auto 10px;}.footer-nav a{padding:3px 5px;display:inline-block;}}@media ( max-width : 768px ) {.header-ad,.footer-ad{display:none;}}@media ( max-width : 650px ) {.recipe-summary{padding:0!important;}.recipe-summary h1{font-size:24px;}.recipe-summary .recipe-content.left{width:100%;float:none;}.recipe-summary .recipe-content.right{width:100%;float:none;}.subscribe{background:url(images/steam.png) 99% 5px/ auto 110% no-repeat, url(images/ebook-sm.jpg) 10px top / 33% auto no-repeat #f03015;
		padding: 2.5% 5% 2.5%;
	}.subscribe p{margin-left:33%;min-height:100px;margin-bottom:0;}.pre-footer .subscribe p{min-height:auto;margin:0;}.pre-footer .email-input1{width:100%;margin:0 0 10px 0;}.pre-footer .email-input2{width:70%;margin:0 0 10px 0;}.pre-footer .email-submit{width:30%;}.footer{background-color:#4fbdbb;background-image:none;padding:0;}.footer .wrap{padding:0;}.footer .about{width:100%;font-size:88%;float:none;clear:both;overflow:hidden;background:url(images/steam.png) 93% 8px no-repeat #3bb5b3;background-size:auto 101%;padding:25px 15px;}.footer .about .textwidget p{padding-left:30%;}.footer .about .textwidget p:last-child{margin-bottom:0;}.footer .about h3.widget-title{padding-left:30%;margin-bottom:0px;}.footer .about .textwidget:before{width:30%;height:0;padding-bottom:30%;margin-left:-25px;margin-top:-30px;}.footer .cookbooks{width:100%;max-width:100%;float:none;padding:25px 15px;}
}

@media ( max-width : 600px ) {
	
	.post-nav .nav-next img {
		display: none;
	}
	.post-nav .nav-previous img {
		display: none;
	}
	.post-nav .caption {
		float: left;
		width: 100%;
		position: relative;
		top: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}
		.post-nav .nav-previous .caption {
			float: left;
			margin-left: 0;
		}
	
}

@media ( max-width : 525px ) {
	h3.divider {
		text-align: center;
		font-size: 20px;
		text-transform: uppercase;
		letter-spacing: .03em;
		padding: 8px 10px;
		font-weight: 600;
		color: #ffffff;
		background-color: #3bb5b3;
	}
	h3.divider:after {
		display: none;
	}
	h3.divider span, .deals h3.divider span  {
		background-color: transparent;
		padding: 0;
	}
	
	
	.tab-grid .thumb-post {
		width: 48%;
		margin: 0 4% 0 0;
	}
		.tab-grid .thumb-post:nth-child(2n) {
			margin-right: 0;
		}
		.tab-grid .thumb-post:nth-child(2n+1) {
			clear: left;
		}
	.thumb-post a .post-title h2, .thumb-post a .post-title h4 {
		font-size: 14px;
	}
		
	#cpt-tab li {
		margin: 0 2px 0;
		padding: 0 0 0;
	}
	
	#cpt-tab li a {
		font-size: 13px;
		padding: 5px 10px;
		letter-spacing: .03em;
	}
		#cpt-tab li a.cpt-current-item:after {
			display: none;
		}
	
	.recipe {
		padding: 15px;
	}
	.recipe .photo {
		display: none;
		}
	.recipe .print-button {
		float: none;
		width: 160px;
		margin-left: 0;
		display: inline-block;
	}
	.recipe .yum-button {
		float: none;
		width: auto;
		margin-left: 15px;
		display: inline-block;
	}
}
@media ( max-width : 480px ) {
	.wrapper, .wrap, .pre-footer {
		overflow: visible;
	}
			
	
	
	
	
	
	
}
@media ( max-width : 425px ) {	
	.wrapper, .wrap	 {
		width: 100%; }
		
	.top-bar {
			top: 115px;
	
		}
	
	.subscribe {
		background: url(images/steam.png) 99% 5px / auto 110% no-repeat #f03015;
		padding: 2.5% 5% 2.5%;
		text-align: center;
	}
	.subscribe p {
		margin-left: 0%;
		min-height: auto;
		margin-bottom: 0;
		text-align: center;
	}
		.subscribe p em {
			display: block;
		}
	
	.footer .about .textwidget p {
		padding-left: 35%;
	}
	
	.footer .about h3.widget-title {
		padding-left: 35%;
	}
	.footer .about .textwidget:before {
		width: 38%;
		padding-bottom: 38%;
		margin-left: -25px;
		margin-top: -15px;
	}
	
	#comment-list li {
		padding: 10px 0 10px 38px; }
	#comment-list .avatar    {
		width: 32px;
		height: 32px;
		display: inline;
		margin-bottom: 7px;
		margin-left: -38px;
		float: left }
	#comment-list li.bypostauthor       {
		background-color: #fff;
		padding-left: 38px }
	.comment-meta         {
		font-size: 10px;
		 }
	.comment-meta strong           {
		font-size: 12px; }
}
@media ( max-width : 380px ) {
	
	.teaser-post {
	    width: 100%;
	    float: none;
	    margin-right: 0;
	}
	
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}
	
	.meta-bottom .left {
	    width: 100%;
	    float: none;
	    text-align: center;
	    display: block;
	    margin-bottom: 15px;
	}
	
	.meta-bottom .right {
	    width: 100%;
	    float: none;
	    text-align: center;
	    display: block;
	}

}
@media ( max-width : 340px ) {
	
}